Time producer/consumer
CANopen_301 » Driver » Stack configuration

## Macros

#define | CO_CONFIG_TIME (0)
| Configuration of TIME. More...

## Detailed Description

## Macro Definition Documentation

## CO_CONFIG_TIME

#define CO_CONFIG_TIME (0)

Configuration of TIME.

Possible flags, can be ORed:

- CO_CONFIG_TIME_ENABLE - Enable TIME object and TIME consumer.
- CO_CONFIG_TIME_PRODUCER - Enable TIME producer.
- CO_CONFIG_FLAG_CALLBACK_PRE - Enable custom callback after preprocessing received TIME CAN message. Callback is configured by CO_TIME_initCallbackPre().